/* spinner css */
#button{
	display:block;
	margin:20px auto;
	padding:10px 30px;
	background-color:#eee;
	border:solid #ccc 1px;
	cursor: pointer;
  }
  #overlay{
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height:100%;
	display: none;
	background: rgba(0,0,0,0.6);
  }
  .cv-spinner {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  .spinner {
	width: 40px;
	height: 40px;
	border: 4px #ddd solid;
	border-top: 4px #0C72BA solid;
	border-radius: 50%;
	animation: sp-anime 0.8s infinite linear;
  }
  @keyframes sp-anime {
	100% {
	  transform: rotate(360deg);
	}
  }
  .is-hide{
	display:none;
  }



  #pic-action-menu {
    border-radius: 4px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    width: 150px;
}

#pic-action-menu ul li {
    padding: 1px 12px;
}

#pic-action-menu ul li a {
    display: block;
    text-decoration: none;
    color: #333;
}

#pic-action-menu ul li a:hover {
    background: #f0f0f0;
}

#share_box {
    display: none;
    /* add any styling or positioning you need */
}

#share_box.active {
    display: block;
}

.pic-action-menu{
	display: none; position: absolute; background: #fff; border: 1px solid #ccc; z-index: 10;
}

.pic-action-menu li{
	list-style: none; margin: 0; padding: 0;
}


.intl-tel-input.allow-dropdown .flag-container:hover .selected-flag, .intl-tel-input.separate-dial-code .selected-flag{
	background-color:transparent;
}
.intl-tel-input .country-list{
	z-index: 99;
}

/* Select2 multiple container styling */
.select2-container--default .select2-selection--multiple {
     min-height: 44px !important;
    padding: 6px 10px !important;
    display: flex !important;
    align-items: center !important;
    flex-wrap: wrap !important;
}

/* Rendered items container */
.select2-container--default .select2-selection__rendered {
    display: flex !important;
    flex-wrap: wrap !important;
    align-items: center !important;
    padding: 0 !important;
}

/* Selected tags */
.select2-container--default .select2-selection__choice {
    display: flex !important;
    align-items: center !important;
    margin: 3px 5px 3px 0 !important;
    padding: 4px 8px !important;
    line-height: 18px !important;
    font-size: 13px !important;
}

/* Close icon */
.select2-container--default .select2-selection__choice__remove {
    margin-right: 6px !important;
    font-size: 14px !important;
    position: relative !important;
    top: 0 !important;
}

/* Search field alignment */
.select2-container--default .select2-search--inline {
    display: flex !important;
    align-items: center !important;
}

/* Placeholder input */
.select2-container--default .select2-search--inline .select2-search__field {
     white-space: nowrap !important;
    width: auto !important;
    min-width: 220px !important;
	margin-top: -11px !important;
}